{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L3)    A virtual processor implementation can contain a modes subclause, flows subclause, and a properties subclause."
        }
    ],
    "uuid": "f16f60ec-e693-4b71-bb31-23ca87f6d04c"
}